/* Project: Vignette Studios
URL: http://www.vignettestudios.com/
Date: May 2008
Author: Debbie Campbell, Red Kite Creative
Author URL: http://www.redkitecreative.com */

/**************************************
  Override default styling rules
**************************************/
/* zeroes all margins and paddings */
*, html, body, div, p, th, td, ul, ol, li, form, fieldset, input, h1, h2, h3, h4, blockquote, pre {
	margin: 0;
	padding: 0;
}
/* commented backslash hack for ie5mac \*/ 
html, body {
	height: 100%;
} 
/* normalize font-size for all headers */
h1, h2, h3, h4 {
	font-size: 100%;
}
/* remove list-style from lists */
ul, ol {
	list-style: none;
}
html {
	font-size: 12px;
}
img, fieldset {
	/* avoid image-gap bug in Gecko browsers */
	display: block;
	border: none;
}
/* this makes the CSS not validate - I know it */
img { 
	behavior: url(iepngfix.htc); 
}
/**************************************
  Default rules
**************************************/
html {
	height: 100%; /* Required for footerstickalt */
}
h1, h2, h3, h4 {
	margin-bottom: 0.5em;
	padding: 0;	
	text-align: left;
	line-height: 120%;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: normal;
	color: #674C3D;
	background-color: transparent;
}
h1 {
	font-size: 1.9em;
}
h2 {
	font-size: 1.4em;
	padding: 0.4em 0 0 0;
	font-weight: normal;
}
h3 {
	padding-top: 0.4em;
	font-size: 1.4em;
	font-weight: bold;
}
h4 {
	font-size: 1.1em;
	font-weight: bold;
}
p {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.55em;
	color: #000;
	background-color: transparent;	
}
a, a:link, a:visited {
	/*color: #DFCC1E;*/
	color: #516840;
	background-color: transparent;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
a:hover, a:active {
	color: #789C61;
	background-color: transparent;
	text-decoration: none;
}
ul li {
	margin: 0;
	padding-bottom: 1em;
}
acronym {
	border-bottom: 1px dotted #F5F5F5;
}
hr {
	margin: 0 0 0.5em 0;
   border-top: 1px dashed #644C40;
	border-right: none;
	border-bottom: none;
	border-left: none;	
   height: 2px;
	color: #D5E0CD;
	background-color: transparent;
}
/**************************************
  Overall layout rules
**************************************/
body, html, #wrapper {
	min-height: 100%; /*Sets the min height to the
                       height of the viewport.*/
   width: 100%;
   height: 100%; /*Effectively, this is min height
                   for IE5+/Win, since IE wrongly expands
                   an element to enclose its content.
                   This mis-behavior screws up modern
                   browsers*/
}
html>body, html>body #wrapper {
   height: auto; /*this undoes the IE hack, hiding it
                   from IE using the child selector*/
}
body {
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #000;
	background-image: url(../images/tile.jpg);
	background-position: top;
	background-repeat: repeat;
}
#wrapper {
	position: relative;
	margin: 0;
	padding: 0;
	width: 983px;
	color: #000;
	background-color: transparent;
	background-image: url(../images/wrapper_bg_jpg.jpg);
	background-position: top;
	background-repeat: repeat-y;
}
/* ie6 and under*/
* html #wrapper {
	height: 100%;
}
#header {
	height: 99px;
}
#header img {
	float: left;
}
/************************************************
  Content rules
************************************************/
#content {
	float: left;
	margin: 0;
	padding: 0;
	width: 983px;
	min-height: 450px;
	height: 100%;
	background-image: url(../images/content_bg.jpg);
	background-position: top;
}
#main {
	float: left;
	margin-left: 214px;
	padding: 1em;
	width: 520px;
	color: #FFF;
	background-color: #D5E0CD;	
	/*background-image: url(../images/schematic.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 30% 55%; */
}
* html #main {
	display: inline;
}
#main p {
	padding: 0 0.5em 1em 0;
}
ul.bullet-list {
	margin: 0.5em 1em 0.5em 3em;
	list-style-type: disc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	background-color: transparent;
}
ul.bullet-list li, ul.nonbullet-list li {
	padding-bottom: 0.8em;
	line-height: 1.2em;
}
ul.bullet-list li ul {
	margin: 1em 1em 0 3em;
	padding: 0;
}
ul.bullet-list li ul li {
	padding-bottom: 0.6em;
	font-size: 100%;
}
.two-column {
	float: left;
	margin: 0 15px 1em 0;
	padding: 0;
	width: 45%;
}
#col-left {
	float: left;
	margin-left: -758px;
	width: 214px;
	min-height: 210px;
	color: #FFF;
	background-color: transparent;
	background-image: url(../images/col_left_fade.jpg);
	background-position: top;
	background-repeat: no-repeat;
}
.project {
	clear: left;
	margin-left: 25px;
	height: 90px;
}
.project img {
	float: left;
	margin-right: 10px;
	border: 1px solid #FFF;
}
.project h3 {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.project p {
	font-size: 11px;
}
#col-right {
	float: left;
	margin: 0;
	padding: 15px 5px 0 0;
	width: 200px;
}
div.newsbox {
	margin-bottom: 1em;
	padding: 0;	
	width: 200px;
}
.newsbox h3 {
	margin: 0;
	padding: 0;
	color: #72594B;
	background-color: transparent;
	height: 28px;
	font-size: 15px;
}
.newsbox p {
	padding-bottom: 0.8em;
	line-height: 1.3em;
	font-size: 11px;
}
.project-thumbs {
	margin: 10px 0;
	padding-left: 26px;
}
/**************************************
  Footer rules
**************************************/
#footer {
	clear: left;
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 11px;
	min-height: 200px;
	height: 100%;
	width: 983px;
	background-image: url(../images/wrapper_bg_jpg.jpg);
	background-position: left;
	background-repeat: repeat-y;
}
#footer-grass-image {
	position: absolute;
	top: -210px;
	left: 0;
	z-index: 5;
}
#copyright {
	float: right;
	padding: 4px 12px 0 0;
	font-size: 11px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #A6C0D8;
	background-color: transparent;
}
#copyright a, #copyright a:link, #copyright a:visited {
	color: #7095C0;
	background-color: transparent;
	text-decoration: none;
}
#copyright a:hover, #copyright a:active {
	color: #B4C7DE;
	background-color: transparent;
	text-decoration: none;
}
/**************************************
  Top navigation rules (CSS Tabs)
**************************************/
#nav-container {
	position: absolute;
	top: 62px;
	right: 5px;
}
ul#nav { /* general settings */
	text-align: right; /* set to left, right or center */
	margin: 1em 0 0.5em 0; /* set margins as desired */
	font: bold 13px 'Trebuchet MS', Arial, sans-serif; /* set font as desired */
	/*border-bottom: 1px solid #D5E0CD;*/ /* set border COLOR as desired */
	list-style-type: none;
	padding: 5px 10px 0 10px; /* THIRD number must change with respect to padding-top (X) below */
}
ul#nav li { /* do not change */
	display: inline;
}
body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4 { /* settings for selected tab */
	border-bottom: 1px solid #D5E0CD; /* set border color to page background color */
	background-color: #D5E0CD; /* set background color to match above border color */
}
body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a { /* settings for selected tab link */
	background-color: #D5E0CD; /* set selected tab background color as desired */
	color: #564B40; /* set selected tab link color as desired */
	position: relative;
	top: 1px;
	padding-top: 0; /* must change with respect to padding (X) above and below */
}
ul#nav li a { /* settings for all tab links */
	padding: 2px 6px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
	border: 1px solid #D5E0CD; /* set border COLOR as desired; usually matches border color specified in #tabnav */
	background-color: #FFF; /* set unselected tab background color as desired */
	color: #564B40; /* set unselected tab link color as desired */
	margin-right: 0px; /* set additional spacing between tabs as desired */
	text-decoration: none;
	border-bottom: none;
}
ul#nav a:hover { /* settings for hover effect */
	color: #111;
	background: #D5E0CD; /* set desired hover color */
}
ul#nav li a.current, ul#nav li a.current:link, .ul#nav li a.current:visited {
	color: #564B40;
	background-color: #D5E0CD;
}
ul#nav li a.current:hover, ul#nav li a.current:active {
	color: #111;
	background-color: #D5E0CD;
}
/**************************************
  Left navigation rules
**************************************/
.nav-left {
	position: relative;
	top: 14px;
	right: 15px;	
	margin-bottom: 35px;
	text-align: right;
	z-index: 20;
}
.nav-left ul {
	line-height: 1.5em;
}
.nav-left li {
	padding-bottom: 8px;
	font-size: 13px;
}
.nav-left li ul li {
	padding: 4px 10px 0 0;
	/*background-image: url(../images/bullet.gif);	
   background-repeat: no-repeat;
   background-position: 100% 8px;*/
}
.nav-left li a, .nav-left li a:link, .nav-left li a:visited {
	color: #D8CEC9;
	background-color: transparent;
	text-decoration: none;
}
.nav-left li a:hover, .nav-left li a:active {
	color: #FFF;
	background-color: transparent;
	text-decoration: none;
}
.nav-left li ul li a, .nav-left li ul li a:link, .nav-left li ul li a:visited {
	color: #BDB957;
	background-color: transparent;
	text-decoration: none;
}
.nav-left li ul li a:hover, .nav-left li ul li a:active {
	color: #D1CE8B;
	background-color: transparent;
}
.nav-left li a.current, .nav-left li a.current:link, .nav-left li a.current:visited {
	color: #FFF;
	background-color: transparent;
	text-decoration: none;
}
.nav-left li a.current:hover, .nav-left li a.current:active {
	color: #FFF;
	background-color: transparent;
	text-decoration: none;
}
/************************************************
  Image replacement rules for H1 tags (Gildar-Levin-Ryznar-Jacobsen
************************************************/
.replace { 
	position: relative;
	margin-bottom: 0.5em;
	padding: 0;
	overflow: hidden;	
	font-size: 1.7em; 	/* Choose a 
   font-size here that will keep 
   the headline small enough to fit
	completely under the span. */
}
.replace em {
	display: block;
	position: absolute;
	top: 0; 
	/* left: 0; */
	z-index: 1; 		/* for opera5 (?) and o6/mac */
}
/* General IR statements for IE5.x mac only */
* html>body	.replace { 
	position: static;
	overflow: visible;
	font-size: 10px;
   /* Since overflow: hidden doesn't
	work with ie5.x/mac, we choose a
	font-size here that will keep
	the headline small enough to fit
	completely under the span.*/
}
* html>body	.replace em  { 
	position: static;
}
* html>body	.replace a {
	text-decoration: none; /* ie5.0-5.1.x/mac 
  must have this value or the underline
  shows through the image. */
}
/* One pair of IR statements for each occurrence */
#index-h1, #index-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_home.gif) no-repeat top left;
}
* html>body #index-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#profile-h1, #profile-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_profile.gif) no-repeat top left;
}
* html>body #profile-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#projects-h1, #projects-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_projects.gif) no-repeat top left;
}
* html>body #projects-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#boards-h1, #boards-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_boards.gif) no-repeat top left;
}
* html>body #boards-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#planning-h1, #planning-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_planning.gif) no-repeat top left;
}
* html>body #planning-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#la-h1, #la-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_la.gif) no-repeat top left;
}
* html>body #la-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#leed-h1, #leed-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_leed.gif) no-repeat top left;
}
* html>body #leed-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#graphics-h1, #graphics-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_graphics.gif) no-repeat top left;
}
* html>body #graphics-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#harvest-h1, #harvest-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_harvest.gif) no-repeat top left;
}
* html>body #harvest-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#harvestmoon-h1, #harvestmoon-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_harvest_moon.gif) no-repeat top left;
}
* html>body #harvestmoon-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#delta-h1, #delta-h1 em {
	width: 459px;
	height: 23px;
	background: url(../../../totalvein/completed_files/images/h1_delta.gif) no-repeat top left;
}
* html>body #delta-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#stmichaels-h1, #stmichaels-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_stmichaels.gif) no-repeat top left;
}
* html>body #stmichaels-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#wildgrass-h1, #wildgrass-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_wildgrass.gif) no-repeat top left;
}
* html>body #wildgrass-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#watersedge-h1, #watersedge-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_waters_edge.gif) no-repeat top left;
}
* html>body #watersedge-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#cpp-h1, #cpp-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_cpp.gif) no-repeat top left;
}
* html>body #cpp-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#police-h1, #police-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_police.gif) no-repeat top left;
}
* html>body #police-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#habitat-h1, #habitat-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_habitat.gif) no-repeat top left;
}
* html>body #habitat-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#metrolux-h1, #metrolux-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_metrolux.gif) no-repeat top left;
}
* html>body #metrolux-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#lowry-h1, #lowry-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_lowry.gif) no-repeat top left;
}
* html>body #lowry-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#liberty-h1, #liberty-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_liberty.gif) no-repeat top left;
}
* html>body #liberty-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#latigo-h1, #latigo-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_latigo.gif) no-repeat top left;
}
* html>body #latigo-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
#contact-h1, #contact-h1 em {
	width: 459px;
	height: 23px;
	background: url(../images/h1_contact.gif) no-repeat top left;
}
* html>body #contact-h1 em {			/* for ie5.x/mac only */
	margin-bottom: -23px;	/* Required to bring text
	underneath image. Use the negative
	height of the image here.*/
}
/************************************************
  Rotating project script rules
************************************************/
.project-rotation {
	margin-bottom: 1em;
}
.project-rotation img {
	margin-bottom: 0.5em;
	padding: 0;
	border: 1px solid #FFF;
}
.project-rotation p {
	margin: 0;
	padding-left: 0;
	font-size: 11px;
}
.project-rotation span {
	font-weight: bold;
	font-size: 12px;
}
/************************************************
  Miscellaneous rules
************************************************/
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.underlined {
	border-bottom: 1px solid #6C5244;
	width: 500px;
}
.colored-text {
	font-weight: bold;
	color: #6C5244;
	background-color: transparent;
}
.clear-left {
	clear: both;
}
.img-right {
	float: right;
	margin: 0 10px 5px 15px;
}
.img-left {
	float: left;
	margin: 0 10px 0 0;
	padding-bottom: 10px;
}
.project-thumb {
	margin-bottom: 5px;
	border: 1px solid #FFF;
}